From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 11 January 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.01.10.21.28.27830">In The Mood</a>:<BR>
<BR>
This was really cute and fun,<BR>
in fact it is brilliant.<BR>
Loved the picture too.<BR>
<BR>
WOW - your talent is showing.<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 11 January 2009<P>

jack, about <a href="/blend/wv.cgi?id=2009.01.10.07.03.306">shrushhh</a>:<BR>
<BR>
Great writing - and the picture makes<BR>
it so much more enjoyable.<BR>
<BR>
Loved it.<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=1907">rgpage</a><BR>
Date: 11 January 2009<P>

...B.K. In The Mood, just GREAT !!!<BR>
<BR>
<BR>
rgpage <BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 January 2009<P>

Harem and rgpage; Good Lord I was doing housework to Lawrence Welk and they were singing the song...I didn't even know it had words...haa Thanks ya'll, it was fun.<BR>
<BR>
You know Jack got me thinking about how to put words on pictures and I didn't figure it out until this morning....OK Jack I know how it's done now. But Jack has the artistic form down a few hundred steps further and I will have to get my son to show me how to scale it up and down..I'm a show and tell kind of person that catches on pretty fast most time so we will see if I can add to my own art form with photography as well. Thanks Jack for the inspiration.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 11 January 2009<P>

First Digest of the New Year is here!
<HR>
From: <a href="/blend/av.cgi?id=1932">sapphyres_serenade</a><BR>
Date: 11 January 2009<P>

OMG Kirk thank you not 1 but 2 front page picks....*tries to start breathing again*. I've been sick since Christmas and its felt a lot like being in solitary since no one calls, writes, or talks to me, this was a wonderful treat. Thank you.<BR>
<BR>
& congrats to all the other front-pagers; great work!!
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 11 January 2009<P>

lol loves being first... dances.. dances.. dances.... lol love ya sweet lady B.K. and wish to see your creations soonest k? thank you harem for your kind words..<BR>
<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 11 January 2009<P>

Congrats to all the front pagers and thanks for the pick Kirk!
<HR>